body {
	background: url("../images/winter2.jpg") repeat-x fixed left bottom;
}
#wrap {
	background: url("../images/winter.jpg") no-repeat fixed center bottom;
}

#headerImage .autumn, #headerImage .spring, #headerImage .spring {
    display: none !important;
}

.summer, .autumn, .spring {
    display: none;
}

#headerImage .winter {
	display: block !important;
}
#headerImage .autumn,
#headerImage .spring,
#headerImage .summer {
	display: none !important;
}
#headerImagesNavi span#slider-prev.summer a.bx-prev,
#headerImagesNavi span#slider-next.summer a.bx-next,
#headerImagesNavi span#slider-prev.autumn a.bx-prev,
#headerImagesNavi span#slider-next.autumn a.bx-next,
#headerImagesNavi span#slider-prev.spring a.bx-prev,
#headerImagesNavi span#slider-next.spring a.bx-next {
	display: none !important;
}

#season a#winter {
    background: url("../images/season.png") no-repeat scroll -81px -29px;
    border-top: medium none;
}
#layout03-1 img, #heuschrecke {
    display: none;
}
#footer {
    margin-bottom: 7px;
    padding-bottom: 17px;
}